apache version support

Discussion in 'General' started by sygram, Sep 15, 2007.

  1. sygram

    sygram Member

    Greetings to all,

    i recently upgraded from fedora 5 to fedora 6. It also upgraded apache from version 2 to Apache/2.2.4 (Fedora). Although the configuration files were not touched and the virtual hosts where not changed, i am getting weird behavior. i.e. i have a web application under tomcat. The root folder "web" is fine and all files are parsed (i.e. velocity or actions - struts2). I can not execute anything under a subfolder i.e. /backoffice.

    I saw that ispconfig supports Apache 1.3.x/2.0.x . Is this correct or it is not updated yet ? Is it that the folder /backoffice is not executable some where in the configuration files ?

    Thank you very much. I appreciate your replies.

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    ISPConfig supports all apache versions > 1.3.x, so apache 2.2 is supported and works fine. The website is just not up to date.
  3. sygram

    sygram Member

    That's great !

    thanks for your reply.


Share This Page